.broadcast {
    @media (max-width: $tablet-width) {
        background: $light-dark-bg;

    }

    &__video {
        margin-top: 30px;
        margin-bottom: 100px;
        height: 0;
        position: relative;
        max-width: 815px;
        width: 100%;
        height: 420px;

        @media (max-width: $tablet-width) {
            height: auto;
            padding-bottom: 56.25%;
            margin-bottom: 50px;
        }

        iframe {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
        }
    }

    &-block {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    &__form {
        margin-top: 90px;
        margin-bottom: 140px;

        @media (max-width: $tablet-width) {
            margin-top: 50px;
            margin-bottom: 80px;
        }
    }

    &-form {
        &-wrap {
            display: flex;
            align-items: flex-end;
            justify-content: center;

            @media (max-width: $tablet-width) {
                flex-direction: column;
                align-items: stretch;
            }

            @media (max-width: $phone-width) {
                width: 100%;
            }
        }

        &__item {
            position: relative;

            @media (max-width: $tablet-width) {
                margin-bottom: 60px;
            }
        }

        &__label {
            max-width: 230px;
            display: block;
            font-size: 15px;
            line-height: 20px;
            color: rgba(54, 54, 54, 0.5);

            @media (max-width: $tablet-width) {
                margin-right: 0;
                font-size: 15px;
                color: rgba(255, 255, 255, 0.5);
            }
        }

        &__input {
            margin-right: 50px;
            padding: 8px;
            padding-bottom: 0;
            height: 40px;
            padding-left: 2px;
            width: 230px;
            border: none;
            border-bottom: 1px solid rgba(54, 54, 54, 0.3);

            &::placeholder {
                font-size: 18px;
                line-height: 24px;
                color: $text-color;
                font-family: 'FuturaBookC', sans-serif;
            }

            @media (max-width: $tablet-width) {
                margin-right: 0;
                background: $light-dark-bg;
                border-bottom: 1px solid $secondary-color;

                &::placeholder {
                    color: $secondary-color;
                }
            }

            @media (max-width: $phone-width) {
                width: 100%;
            }
        }

        &__submit {
            padding: 18px 75px;
            font-size: 15px;

            &:hover {
                background: $main-color;
            }

            @media (max-width: $tablet-width) {
                margin-top: 40px;
                margin-bottom: -27px;
            }

            @media (max-width: $phone-width) {
                padding: 20px 75px;
            }
        }

        &-block {
            display: flex;
            flex-direction: column;
            align-items: center;

            @media (max-width: $tablet-width) {
                position: relative;
            }
        }
    }

    &__checkbox {
        margin-top: 40px;
        max-width: 300px;
        cursor: pointer;

        @media (max-width: $tablet-width) {
            position: absolute;
            bottom: 75px;

            label {
                color: $secondary-color;
            }
        }

        @media (max-width: $phone-width) {
            left: 0;
        }
    }
}

.main__broadcast {
    margin-top: -280px;

    @media (max-width: $tablet-width) {
        padding-top: 60px;
        margin-top: 0;
    }
}

.custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

/* для элемента label, связанного с .custom-checkbox */
.custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    cursor: pointer;
}

/* создание в label псевдоэлемента before со следующими стилями */
.custom-checkbox+label::before {
    content: '';
    margin-bottom: 5px;
    display: inline-block;
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    border-radius: 1px;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
    transition: all .3s;

    @media (max-width: $phone-width) {
        margin-top: -2px;
    }
}

/* стили для чекбокса, находящегося в состоянии checked */
.custom-checkbox:checked+label::before {
    transition: all .3s;
    border-color: $main-color;
    background-color: $main-color;
    background-image: url("../img/check.svg");
    background-size: 70%;
    background-position: 65%;

}

